<?php

/*
   File: config.php
   Configuration file for php scripts.  A config.php.sample is provided.
   Make sure this file exists or all scripts will die().
*/

$CONFIG = array();

// Variable: $CONFIG['db']['hostname']
// Database hostname
$CONFIG['db']['hostname'] = '';

// Variable: $CONFIG['db']['username']
// Database username
$CONFIG['db']['username'] = '';

// Variable: $CONFIG['db']['password']
// Database password
$CONFIG['db']['password'] = '';

// Variable: $CONFIG['db']['database']
// Database db name
$CONFIG['db']['database'] = '';

// Variable: $CONFIG['temp_dir']
// Temporary directory for creation of json files.  Files will be mved
// to the web_dir below when validated.  It is important that there is no
// trailing slash.
$CONFIG['temp_dir'] = '/path/to/temp/dir'; 

// Variable: $CONFIG['web_dir']
// Public web directory where an apiroot will be created for the correct
// version.
$CONFIG['web_dir'] = '/path/to/web/dir'; 

$GLOBALS['CONFIG'] = $CONFIG;

?>
