<?php
/*
   File: stops2db.php
   This takes a look at our stops_list.txt that was generated
   earlier, parses JSON into an array, then places each stop's
   location, name and ID into a geocoded MySQL database.
*/

$basedir=dirname(__FILE__);

include_once($basedir . '/../include/config.php');
include_once($basedir . '/../include/database.php');

isset($GLOBALS['CONFIG']) or die("FATAL: " . __FILE__ . ":" . __LINE__. ": config parsing failed\n");

$contents = file_get_contents($CONFIG['temp_dir'] . '/0.1/nextbus/' . $agency . '/stops_list.txt');
$contents = json_decode($contents, true);

//$result = "name,latlng\n";

db_query('START TRANSACTION;');
db_query('DELETE FROM stops;');
$i = 0;
foreach ($contents as $stop)
{
   db_query('INSERT INTO stops (agency, ref, stopid, stopname, stoploc) VALUES ("%s", "%s", "%s", "%s", GeomFromText("POINT(%s %s)"))', $agency, $i, $stop['stop_id'], $stop['stop_name'], $stop['lat'], $stop['lon']);
//   $result .= $stop['stop_name'] . '"' . $stop['lat'] . ',' . $stop['lon'] . "\"\n";
   $i++;
}
db_query('COMMIT;');

//$file = fopen('./stops.csv', 'w');
//fwrite($file, $result);
//fclose($file);
?>
